Product comparison · 2 network switches

Allied Telesis AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey vs Intellinet 24-Port Gigabit Ethernet Switch with 2 SFP Ports

Add a product
  • 24specifications compared
  • 11differ
  • 13identical
  • 49known for one product only

Key differences

  • Switch type
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:Managed
    • 24-Port Gigabit Ethernet Switch with 2 SFP Ports:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:52
    • 24-Port Gigabit Ethernet Switch with 2 SFP Ports:24
  • Gigabit Ethernet (copper) ports quantity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:2
    • 24-Port Gigabit Ethernet Switch with 2 SFP Ports:24
  • MAC address table
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:16000 entries
    • 24-Port Gigabit Ethernet Switch with 2 SFP Ports:8192 entries
  • Switching capacity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • 24-Port Gigabit Ethernet Switch with 2 SFP Ports:52 Gbit/s
  • Product colour
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:Grey
    • 24-Port Gigabit Ethernet Switch with 2 SFP Ports:Black
  • Power consumption (max)
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:13.25 W
    • 24-Port Gigabit Ethernet Switch with 2 SFP Ports:20 W
  • Width
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:410 mm
    • 24-Port Gigabit Ethernet Switch with 2 SFP Ports:440 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/52-50, 561044
73 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers5224
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers224
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX, 1000BASE-T
Cable types supportedKnown for oneUnknown — not stated by the sourceCat3, Cat4, Cat5, Cat5e
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
MAC address auto-aging supportedKnown for oneUnknown — not stated by the sourceYes
MAC address auto-learning supportedKnown for oneUnknown — not stated by the sourceYes
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers16000 entries8192 entries
Switching capacityDiffers17.6 Gbit/s52 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source1.488 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Jumbo frames supportYesYes
Jumbo framesKnown for oneUnknown — not stated by the source9000
Number of queuesKnown for one4Unknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Design1 differ
Rack mountingYesYes
Form factor1U1U
Product colourDiffersGreyBlack
Housing materialKnown for oneUnknown — not stated by the sourceMetal
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Buffer sizeKnown for oneUnknown — not stated by the source512 KB
Power1 differ
Power sourceKnown for oneUnknown — not stated by the sourceAC
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs13.25 W20 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-10 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions2 differ
WidthDiffers410 mm440 mm
DepthDiffers250 mm208 mm
Height44 mm44 mm
Weight3 kg3 kg
Packaging contentidentical
Cables includedACAC
ManualKnown for oneUnknown — not stated by the sourceYes
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Mounting brackets includedKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC Class A, CE
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authenticationUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons